Package lecteur_pdf.menu

# Class SelectionnerFichier

java.lang.Object
lecteur_pdf.menu.SelectionnerFichier

public class SelectionnerFichier extends Object
Classe qui permet d'ouvrir une fenêtre pour sélectionner le fichier pdf à ouvrir

Version:
  1.0
Author:
  Léo FRANCH, Tristan NOGARET, Lucàs VABRE, Noé VILLENEUVE

## Constructor Summary

Constructors
Constructor
Description
`SelectionnerFichier()`

## Method Summary

Modifier and Type
Method
Description
`static File`
`ouvrirFichier()`
Méthode qui créée une fenêtre pour que l'utilisateur choisisse un fichier PDF

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### SelectionnerFichier

public SelectionnerFichier()

## Method Details

### ouvrirFichier

public static File ouvrirFichier()
Méthode qui créée une fenêtre pour que l'utilisateur choisisse un fichier PDF

Returns:
  le fichier choisi par l'utilisateur